﻿.merge-item {
    padding: 15px;
    background: #e8eff7 !important;
    margin-bottom: 2px;
    border-radius: 3px;
    background: #e8eff7;
    overflow:hidden;
}

    .merge-item span {
        display: block;
        float: left;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

    .merge-item.inactive span {
        opacity: 0.5;
    }

    .merge-item span.photo {
        width: 40px;
        height: 40px;
        border-radius: 100px;
        background: rgba(0,0,0,0.15);
        padding: 0px;
        margin-right: 10px;
    }

        .merge-item span.photo img {
            width: 40px;
            height: 40px;
        }

    .merge-item span.name {
        width:300px;
    }

    .merge-item span.profiles {
        width: 330px;
        font-size:13px;
    }

    .merge-item .email {
        width: 170px;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        color: #777;
    }

    /*.merge-result-list .merge-item .plus {
        float: right;
        padding: 0px;
        margin: 8px 5px 0px 0px;
        width: 15px;
        height: 15px;
        background: url(/img/icons/plus-circle.png) no-repeat;
    }

    .merge-result-list .merge-item .arrow {
        padding: 0px !important;
        margin-top: 8px;
        width: 15px;
        height: 15px;
        background: url(/img/admin/arrow-right.png) no-repeat;
    }

    .merge-result-list .merge-item .check {
        margin: 7px 10px 0px 0px;
        width: 15px;
        height: 15px;
        background: #fff;
        box-shadow: inset 0px 1px 3px rgba(0,0,0,0.1);
        border: 1px solid #d6dee7;
        padding: 0px;
        border-radius: 2px;
    }*/







.merge-members-edit .loading-overlay {
    width: 100%;
    height: 100%;
    background: #fff;
    overflow: hidden;
    position: absolute;
    top: 80px;
    left: 0px;
    opacity: 0.6;
}



.merge-members select {
    width: 248px;
    float: left;
    margin-right: 5px;
}

.merge-members-edit .result {
    margin-bottom: 30px;
}

.merge-members input[type="text"] {
    width: 240px;
}

.merge-my-users .popup-box table td {
    padding: 2px 0px;
}

    .merge-my-users .popup-box table td.Line1Blue {
        padding: 0px;
        background: #eee;
    }

.merge-my-users .alert-error,
.merge-my-users .alert-warning {
    margin: 0px;
    margin-top: -1px;
    padding: 10px 20px;
    border-right: none;
    border-left: none;
    border-radius: 0px;
}


/* user-info-modal */
/*.merge-member-info.form {
    padding: 15px 20px;
}*/

.popup-box.user-info-modal {
    width: 600px;
    margin-left: -300px;
    margin-top: -220px;
}

    .popup-box.user-info-modal .close-x {
        text-decoration: none;
        font-size: 18px;
        color: #ccc;
    }

.user-info-modal .close-x:hover {
    color: #999;
}

.user-info-modal h1 {
    font-family: Arial;
    font-size: 24px;
    margin-bottom: 10px;
}

.user-info-modal .photo {
    border-radius: 10px;
    width: 150px;
    background: #eee;
}

.user-info-modal table {
    width: 100%;
}

    .user-info-modal table td {
        vertical-align: top;
    }


.user-info-modal .top {
    padding: 20px;
    border-bottom: 1px solid #eee;
}

    .user-info-modal .top table td {
        padding: 3px 0px;
    }

.user-info-modal .mdl-content {
    padding: 20px;
    border-bottom: 1px solid #eee;
}

    .user-info-modal .mdl-content table td {
        line-height: 40px;
    }

.mdl-footer {
    padding: 15px 20px;
    overflow: hidden;
}

.user-info-modal input[type=checkbox] {
    position: relative;
    top: 1px;
}

.modal-content select, .mdl-content input[type=text] {
    width: 100%;
    box-sizing: border-box;
}

.user-info-modal .mdl-footer .btn {
    width: 100%;
    box-sizing: border-box;
    margin: 0px;
    text-align: center;
    font-size: 14px;
}

.user-info-modal .narrow {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 300px;
}

/* --- */

.merge-my-users .popup-box {
    width: 700px;
    margin-left: -350px;
    margin-top: -270px;
}

    .merge-my-users .popup-box h3 {
        margin: 20px 0px 10px 20px;
    }

.merge-my-users .merge-result-list.first {
    padding-bottom: 10px;
}

    .merge-my-users .merge-result-list.first a, .merge-my-users .merge-result-list.first a:hover, .merge-my-users .merge-result-list.first a span {
        background: #f2f2f2 !important;
        cursor: default;
    }

.merge-my-users .merge-result-list.second-group .name {
    width: 138px;
}



/* --- Merge popup --- */

.popup-box.merge-popup {
    width: 800px;
}

    .popup-box.merge-popup hr {
        display: block;
        border: none;
        height: 1px;
        background: #ddd;
        margin: 5px 0px;
        clear: both;
    }

    .popup-box.merge-popup table {
        border-spacing: 2px;
    }

    .popup-box.merge-popup .popup-box-content {
        max-height: 500px;
        overflow-y: scroll;
        overflow:hidden;
    }


.confirm-merge > .popup-box-content {
    height: 361px !important;
}

.popup-box.merge-popup .left-col {
    float: left;
    color: #eee;
    font-size: 11px;
    width: 200px;
}

    .popup-box.merge-popup .left-col ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
    }

        .popup-box.merge-popup .left-col ul li {
            background: #444;
            padding: 10px 20px;
            font-size: 14px;
            font-weight: bold;
            margin-bottom: 1px;
        }

            .popup-box.merge-popup .left-col ul li.current {
                background: #298ccd;
                color: #fff;
            }

            .popup-box.merge-popup .left-col ul li.first {
                border-radius: 3px 0px 0px 0px;
            }

            .popup-box.merge-popup .left-col ul li.info {
                font-size: 13px;
                line-height: 18px;
                font-weight: normal;
                background: none;
                padding: 15px 20px;
            }




.popup-box.merge-popup .alert-warning,
.popup-box.merge-popup .alert-error {
    margin: 0px;
    margin-top: -1px;
    padding: 10px 20px;
    border-right: none;
    border-left: none;
    border-radius: 0px;
    font-size: 12px;
}

.popup-box.merge-popup .merge-info {
    background: #fff;
    border-radius: 3px;
}

    .popup-box.merge-popup .merge-info .popup-box-content {
        text-align: center;
        overflow: hidden;
    }

        .popup-box.merge-popup .merge-info .popup-box-content img {
            margin: 80px 0px 20px 0px;
        }

        .popup-box.merge-popup .merge-info .popup-box-content h3 {
            font-size: 24px;
            font-weight: normal;
            letter-spacing: -1px;
        }

        .popup-box.merge-popup .merge-info .popup-box-content p {
            font-size: 13px;
        }



/* From shared.css */

.merge-members select {
    padding: 1px;
}

.merge-members input {
    padding: 2px 4px;
}

.merge-members .cpTable {
    width: 650px;
}

/*.merge-member-info {
    padding: 15px 20px;
}*/

    .merge-member-info table {
        width: 100%;
    }

        .merge-member-info table p {
            padding: 0px;
            margin: 0px;
            line-height: 27px;
        }
